Bug 614074 - [abrt] crash in Miro-3.0.2-1.fc13: PyGILState_Ensure: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in Miro-3.0.2-1.fc13: PyGILState_Ensure: Process /usr/bin/python...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1fc77a9d99190dda018d0fb5492...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 16:02 UTC by boucher.samuel.c
Modified: 2010-09-15 05:53 UTC (History)
3 users (show)

Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-14 05:05:09 UTC


Attachments (Terms of Use)
File: backtrace (48.73 KB, text/plain)
2010-07-13 16:02 UTC, boucher.samuel.c
no flags Details

Description boucher.samuel.c 2010-07-13 16:02:26 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/lib64/python2.6/site-packages/miro/plat/renderers/gst_extractor.py '/home/Samuel/Vid\xc3\xa9os/visionOntv/VisionOntv-InternetStarsForInternetFreedom639-bri=0.8_brs=392.flv' /home/Samuel/.miro/icon-cache/extracted/VisionOntv-InternetStarsForInternetFreedom639-bri=0.8_brs=392.flv.BBjwR.png
component: Miro
crash_function: PyGILState_Ensure
executable: /usr/bin/python
global_uuid: 1fc77a9d99190dda018d0fb5492a4d707611a7a3
kernel: 2.6.33.6-147.fc13.x86_64
package: Miro-3.0.2-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Use Miro ...
2.
3.

Comment 1 boucher.samuel.c 2010-07-13 16:02:29 UTC
Created attachment 431504 [details]
File: backtrace

Comment 2 Fedora Update System 2010-08-29 17:20:31 UTC
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 3 Fedora Update System 2010-08-29 17:27:33 UTC
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13

Comment 4 Fedora Update System 2010-08-29 17:31:41 UTC
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12

Comment 5 Fedora Update System 2010-08-30 19:42:23 UTC
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 6 Fedora Update System 2010-09-14 05:03:16 UTC
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-09-15 05:35:07 UTC
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-09-15 05:50:15 UTC
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.